const KEY_ID = 'id';
const KEY_SMS_PHONE = 'sms_phone';
const KEY_UPLOADED_FILE = 'file';

const REQUIRED_UPLOADED_FILE_MIME_TYPE = 'text/csv';

const API_PHONE_NUMBER_BASE_PATH = '/api/phone-numbers';
const API_PHONE_NUMBER_FIND = `${API_PHONE_NUMBER_BASE_PATH}`;
const API_PHONE_NUMBER_TEST = `${API_PHONE_NUMBER_BASE_PATH}/test`;
const API_PHONE_NUMBER_TEST_CSV_FILE = `${API_PHONE_NUMBER_BASE_PATH}/test-csv-file`;

module.exports = {
    KEY_ID,
    KEY_SMS_PHONE,
    KEY_UPLOADED_FILE,
    REQUIRED_UPLOADED_FILE_MIME_TYPE,
    API_PHONE_NUMBER_BASE_PATH,
    API_PHONE_NUMBER_FIND,
    API_PHONE_NUMBER_TEST,
    API_PHONE_NUMBER_TEST_CSV_FILE
}